<?
include("menu.php");
include("forb.php");
include("check.php");
?>
<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="style.css">
<?php
$q2 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$vis = mysql_fetch_array($q2);
$q1 = mysql_query("SELECT * FROM artikel WHERE id = '$_GET[id]'");
$se = mysql_fetch_array($q1);
if($vis[ret_artikel] == '1'){
print"
<form action=raa.php?id=$_GET[id] method=POST>
Overskrift:<br>
<input type=text name=overskrift size=0 value='$se[overskrift]'><br><br>
Artiklen:<br>
<textarea type=text name=tekst cols=75 rows=20 size=0>$se[artikel]</textarea><br><br>
<input type=submit value=Ret Artikel>";
}
?>